@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    box-sizing: border-box;
}

body{
    background-color: rgb(253, 240, 162);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    min-height: 100vh;
    text-align: justify;
    padding: 5rem;

}

.btn{
    background-color: black;
    border-radius: 5px;
    border: none;
    margin: 1rem;
    color: white;
    font-family: inherit;
    font-size: 1.2rem;
    padding: 1.5rem 2rem;
    cursor: pointer;
    transform: translateY(2px 2px);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
    transition:  transform 0.1s linear;

}
button:active{
    box-shadow: 0;
    transform: translate(2px, 2px);
}